export declare const hashlineEditParamsSchema: import("arktype/internal/variants/object.ts").ObjectType<(In: {
    input?: string | undefined;
    _input?: string | undefined;
}) => import("arktype/internal/attributes.ts").To<{
    input: string;
}>, {}>;
export type HashlineParams = Parameters<typeof hashlineEditParamsSchema.assert>[0];
